FONT		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
BODY		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px; background: #FFFFFF; color: #000000}
P		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px; text-align: justify}
DIV		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
INPUT		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
TEXTAREA	{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
FORM 		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
H1 		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 24px; FONT-WEIGHT: bold; text-align: center}
H2 		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 22px}
H3 		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 20px}
H4 		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 14px}
H5 		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
H6 		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 10px}
A:link          {BACKGROUND: none; COLOR: #0000FF; FONT-SIZE: 12px; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #0000FF; FONT-SIZE: 12px; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #00AAFF; FONT-SIZE: 12px; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #CC0000; FONT-SIZE: 12px; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}
.subtitle 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none; margin-top:1em; margin-bottom:0.5em}
.head 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-STYLE: italic; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: sans-serif,verdana,monospace,courier}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: sans-serif,verdana,monospace,courier}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}
.alert		{BACKGROUND: none; COLOR: #FF0000; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}
.statussuccess		{BACKGROUND: none; COLOR: #00FF00; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}
.statusfailure		{BACKGROUND: none; COLOR: #FF0000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: sans-serif,verdana,monospace,courier; TEXT-DECORATION: none}



TD		{FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
.calendartableheader {BACKGROUND: darkgreen; color: white; FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
.futurepreparations {BACKGROUND: moccasin; FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
.passedpreparations {BACKGROUND: darkgoldenrod; FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
.other {BACKGROUND: lightcyan; FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}

.oddday  {BACKGROUND: lightcyan; FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
.evenday    {BACKGROUND: lightgoldenrodyellow; FONT-FAMILY: sans-serif,verdana,monospace,courier; FONT-SIZE: 12px}
